Skip to main content

Office of Information Technology (OIT)

UT Arlington
OIT: Office of Information Technology

helpdesk@uta.edu ·  Work Order · 817-272-2208 · System Status

We are your IT partner!

Apple Mac OS X 10.9

Last Review:

Available To:

  • Currently Enrolled UT Arlington Students

Vendor: Apple

Product: OS X

Version: 10.9

Standard Software Supported By: Desktop

OIT Support Levels: None

Function:

Operating system

System Requirements: Mfg. Minimum

  • Base OS: Mac
  • OS Version: n/a
  • Processor: Intel Core 2 Duo*, i3, i5, or i7
  • RAM: 2 GB
  • Additional Hard Disk Space Needed: 8 GB

System Requirements: OIT Required

  • Base OS: Mac
  • OS Version: n/a
  • Processor: Intel Core 2 Duo*, i3, i5, or i7
  • RAM: 4 GB
  • Additional Hard Disk Space Needed: 8 GB

Known Issues:

Apple lists the following compatible computers for OS X 10.9 "Mavericks":

  • iMac (Mid 2007 or newer)
  • MacBook (Late 2008 Aluminum, or Early 2009 or newer)
  • MacBook Pro (Mid/Late 2007 or newer)
  • MacBook Air (Late 2008 or newer)
  • Mac mini (Early 2009 or newer)
  • Mac Pro (Early 2008 or newer)
  • Xserve (Early 2009)

Some features of Mavericks are dependant on the model of computer.

Since version 10.6, the Mac OS X no longer needs the Cisco VPN tool to connect to the UTA VPN server. Detailed instructions are available on OIT’s website.

SecureDoc is currently NOT compatible with OS X 10.9

How to Get:

Apple provides free updates for Mac OS X via the Software Update feature in the Apple Menu.

Support:

Visit OIT Help Desk or see Apple's Support page

Backing up data is the responsibility of the client.  One such method is burning data to a CD or DVD.  Mac OS X 10.5 "Leopard" also features a backup system called Time Machine.  If you use Time Machine, you will need to enable it, and be familiar with how to recover data using it.

Mac OS X 10.9 is no longer a supported operating system by Apple or by the Office of Information Technology at UTA. Please consider upgrading to the latest version using the App store built into Mac OS X.

Related Software:

macOS 10.12

Mac OSX 10.11

Mac OSX 10.10